# Uses of Class
org.apache.sling.event.impl.jobs.JobManagerImpl

Packages that use JobManagerImpl
Package
Description
org.apache.sling.event.impl.jobs
org.apache.sling.event.impl.jobs.scheduling

## Uses of JobManagerImpl in org.apache.sling.event.impl.jobs

Constructors in org.apache.sling.event.impl.jobs with parameters of type JobManagerImpl
Modifier
Constructor
Description
``
`JobBuilderImpl(JobManagerImpl manager, String topic)`

## Uses of JobManagerImpl in org.apache.sling.event.impl.jobs.scheduling

Constructors in org.apache.sling.event.impl.jobs.scheduling with parameters of type JobManagerImpl
Modifier
Constructor
Description
``
`JobSchedulerImpl(JobManagerConfiguration configuration, org.apache.sling.commons.scheduler.Scheduler scheduler, JobManagerImpl jobManager)`
Create the scheduler